MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004163ATutor- no cat -public2010-03-18 08:092010-05-02 15:26
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004163: FM Insert FLV
DescriptionThe Insert button in the popup file manager inserts FVL file as links. It should insert them in the media tag
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004118)
greg (administrator)
2010-03-29 13:23

Also needed for MP4 files

- Issue History
Date Modified Username Field Change
2010-03-18 08:09 greg New Issue
2010-03-18 08:09 greg Affects version => SVN
2010-03-29 13:23 greg Note Added: 0004118
2010-03-29 13:23 greg Status new => assigned
2010-03-29 13:23 greg Assigned To => greg
2010-03-31 05:12 greg Status assigned => resolved
2010-03-31 05:12 greg Fixed in Version => 2.0
2010-03-31 05:12 greg Resolution open => fixed
2010-05-02 15:26 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker